Page MenuHomePhabricator

[DO NOT USE] Maintenance scripts waiting to be run on Wikimedia wikis (tracking) [superseded by #WMF-maintenance-script-run]
Closed, InvalidPublic

Description

Maintenance scripts waiting to be run on Wikimedia wikis. Getting bored of chasing them around


Version: unspecified
Severity: normal

Details

Reference
bz29782

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptJul 18 2015, 2:47 PM
Krenair changed the edit policy from "All Users" to "Custom Policy".
Krenair set Security to None.
Jay8g added a subscriber: Jay8g.Aug 27 2015, 9:20 PM
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptMar 6 2016, 3:57 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 6:29 PM
MarcoAurelio added a subscriber: MarcoAurelio.

Please see T158917 for the proposal about converting this tracking task into a Phabricator project/tag.

MarcoAurelio renamed this task from Maintenance scripts waiting to be run on Wikimedia wikis (tracking) to [DO NOT USE] Maintenance scripts waiting to be run on Wikimedia wikis (tracking) [superseded by #WMF-maintenance-script-run].Mar 15 2017, 12:46 PM
MarcoAurelio closed this task as Invalid.
MarcoAurelio lowered the priority of this task from Medium to Lowest.
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptMar 15 2017, 12:46 PM
MarcoAurelio removed subtasks: T159976: Run namespaceDupes.php for wikis in Western Punjabi (pnb), T160328: Update statistics count on gu.wikipedia, T159636: migrateUserGroup.php to finish T144638, T159515: Run namespaceDupes.php/cleanupTitles.php on the English Wikipedia to fix horizon: Interwiki link conflict, T158914: namespaceDupes.php for ext.wikipedia, T158416: migrateUserGroups.php after T158039, T158110: Update statistics count on pam.wikipedia, T156670: Refresh category counts for plwikisource, T156247: Update statistics count on simplewiki, T154833: Update statistics count on so.wikipedia, T119827: protectionLevels says that the current title is protected if it does not exist, T143352: Update statistics count on mhr, new, T141954: Run maintenance script to migrate disabled accounts with DisableAccount to blocked account, T141432: Update statistics count on ast.wikipedia, T140478: Populate gu_auth_token for existing users, T138533: Update statistics count on cebwiki, T137749: Update statistics count on bowiki, T137234: Update statistics count on kshwiki, T56496: Local Special:GlobalBlockStatus does not work at all, T133053: Rebuild Recent changes for 2016-04-19 14:48 - 15:10 UTC due to Dallas data centre migration, T131306: Reset file count statistics on a few wikis with negative/off-by-one errors, T54919: Data about oldest revisions of edit filters from (some?) WMF wikis is not available in the logs, T107969: azb.wikipedia Statistics are wrong, T44180: make "refreshLinks.php --dfn-only" faster (to work on en.wiki), T103672: Running namespaceDupes.php for enwiki, T92820: Enable Extension:ShortUrl on Nepali Wikipedia , T97218: Requesting for ShortURL extension for Kn:Wiki, T94660: Enable Extension:Shorturl on sa wiki projects (Wikipedia,Wikisource,Wikiquote, Wiktionary), T96668: Install Extension:ShortUrl on es.wikibooks, T93870: Create "Opera" namespace on Italian Wikisource, T85383: Fix Project_talk namespace for mznwiki, T75164: Remove Anexo namespace from Portuguese Wikipedia, T71548: Remove aft type protection entries from the database, T73241: Run sendConfirmAndMigrateEmail.php for all unconfirmed emails on all wikis, T71291: Run migrateAccount.php without --safe or --auto, T66370: Run script to recalculate Wikivoyage statistics, T62373: Convert Oversight revisions to (revision deleted) suppressed on Wikimedia wikis, T63876: Attach all broken autocreated local accounts to their global account, T60440: Run characterEditStats.php regularly on Translate wikis and publish output somewhere, T73884: Update article count on ckbwiki, T58554: Number of articles does not display correctly on ru.wikivoyage, T66757: Remove searchlimit from user_properties with runBatchedQuery.php on all wikis, T66755: Remove disablesuggest from user_properties with runBatchedQuery.php on all wikis, T66756: Remove nocache from user_properties with runBatchedQuery.php on all wikis, T66754: Remove ajaxsearch from user_properties with runBatchedQuery.php on all wikis, T66753: Remove showjumplinks from user_properties with runBatchedQuery.php on all wikis, T66752: Remove vector-collapsiblenav from user_properties with runBatchedQuery.php on all wikis, T58383: Run updateArticleCount.php --update on it.wikivoyage, T59788: Schedule initSiteStats.php maintenance script regularly, T54777: user_properties table bloat, T54778: Clean up skin user preferences in user_properties table on Wikimedia wikis, T56435: Run script to fix revdel log subpages retroactively, T49470: Update "Wanted pages" for et.wikipedia, T49467: Missing pages on mediawikiwiki, T45917: Delete all redundant "MediaWiki" pages for system messages, T57565: $wgCategoryCollation setting makes categories contain characters from wrong alphabets, T42445: Wrong value for {{NUMBEROFFILES}} on the French Wikipedia, T47383: Some pages not accessible anymore on hu.wiktionary after Appendix namespace was created, T48981: Run updateArticleCount.php on German Wikivoyage once, T42173: Incorrect page count on gu.wikisource, T47205: Request to add two new namespaces in hu.wiktionary, T42041: Fix cache pollution on mediawiki.org, T41866: Add Anexos to content namespaces on Spanish Wikipedia, T36981: Rerun populateParentId from some IDs (English Wikipedia), T48378: rebuildTermSearchKey script on wikidata.org, T38531: Update article count on ptwiki, T43108: Hidden pages in Azerbaijani Wikibooks, T33218: Run convertUserOptions on all Wikimedia Wikis, T44853: English Wikisource — creation of namespace aliases, T48183: Populate archive.ar_len on all Wikimedia wikis, T32961: Run refreshImageMetadata.php --force, T42759: ProofreadPage namespaces for Finnish Wikisource, T38081: Populate revision.rev_sha1 and archive.ar_sha1 on Wikimedia wikis, T42732: Set wgContentNamespaces for hrwiki, T42717: Namespace Localization of Two Thai Wikimedia projects, T37992: NUMBEROFARTICLES is out of date in vep.wikipedia.org and maybe other projects, T36184: update statistic/count tables on newly created wikis, T29480: Fix page_props and iwlinks: run refreshLinks.php, T29256: Correcting content page count at en.wikibooks and pt.wikibooks, T23962: Run refreshLinks.php --redirects-only on all wikis, T25430: Clean up leftovers of WP: alias on dewiki, T24939: Run cleanupTitles.php and cleanupImages.php sitewide, T35253: Run updateArticleCount.php on all Wikisources and Wiktionaries, T26480: Special:WantedCategories on Italian Wikiquote is showing two orphaned categories since years ago, T29711: Run populateLogUsertext.php on Wikimedia wikis, T18112: Run "refreshLinks.php --dfn-only" on all wikis periodically, T18036: Number of category members (PAGESINCATEGORY) is inaccurate for large categories, T17434: Periodical run of currently disabled special pages.Mar 15 2017, 12:48 PM
Meno25 removed a subscriber: Meno25.Aug 26 2017, 10:29 AM